langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - arriaga
id: arriaga_powered
theme: arriaga
region: footer
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
